.item-page h2 {
margin-left: -30px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;
width: 110%;
background-color: #083e63;
color: white;
width: 950px;
padding-right:30px;
margin-bottom:20px;
}


.docblock {
float:left;
padding-bottom: 15px;
}

.docname {
font-size: 20px;
}

.doc {
width: 150px;
float: left;
padding-right: 42px;
margin-top:10px;
}

.doctitle {
width: 155px;
text-align:left;
padding-bottom:10px;
}

.docimg img {
height: 208px;
width: 150px;
text-align:center;
padding:5px;
background:#d9d9d9;
}